uuid: 7efef726-ca2d-49e3-b8d3-e51913befe5a
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_partner
id: node.ct_partner.title
field_name: title
entity_type: node
bundle: ct_partner
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
